
@font-face {
    font-family: 'HeadlinerNo45';
    src: url('fonts/HeadlinerNo45.eot');
    src: url('fonts/HeadlinerNo45d41d.eot?#iefix') format('embedded-opentype'),
        url('fonts/HeadlinerNo45.woff') format('woff'),
        url('fonts/HeadlinerNo45.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


@charset "utf-8";
/* CSS Document */







body{
	margin: 0;
	min-width: 980px;
	padding: 0;
}

p{
	margin: 0 0 20px 0;	
}

p, ul{
	font-family:"Proxima Nova Light", 'Helvetica Neue', Arial, Helvetica, sans-serif;
	font-size-adjust:0.488;
	font-weight:200;
	font-style:normal;
}

img{
	border: 0;
}

#pixels{
	font-family:"Museo 900", Verdana, serif;
	font-size-adjust:0.40;
	font-weight:100;
	font-style:normal;
}

h2{
	font-family:"Beau Sans Pro Book", Verdana, sans-serif;
	font-size-adjust:0.531;
	font-weight:500;
	font-style:normal;
}

#header h1, #pixels{
	color: #48941A;
}

.float-left{
	float: left;	
	margin: 0 0 0 20px;
}

.float-right{
	float: right;
	margin: 0 20px 0 0;
}

.center{
	font-size: 2.5em;
	padding: 80px 0 0 0;
	text-align: center;
}

#nav{
	list-style: none;
	position: fixed;
	right: 20px;
}

#nav li{
	margin: 0 0 15px 0;	
}

#header, #intro, #second{
	width: 100%;
}

.section {
	position: relative;
	z-index: 100;
	width: 100%;
	float:left; 
	clear: both;
	background: #FFF;
}

#intro{
	/* background:url(images/firstBG.jpg) 50% 0 no-repeat fixed; */
	background: #fff;
    color: #FFF;
    margin: 0 auto;
    width: 100%;
    position: relative;
    z-index: 100;
    padding: 0;
}

#title {
	background: #FFF;
	color: white;
	min-height: 1000px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
}

#second, 
#third,
#fourth,
#fifth,
#sixth,
#seventh,
#eighth, 
#ninth, 
#tenth,
#eleventh,
#twelvth { 
	background: url(images/sectionBG.jpg) 50% 0 no-repeat fixed;
	color: white;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
}



#second .bg{
	background: url(images/trainers.png) 50% 0 no-repeat fixed;
	margin: 0 auto;
	padding: 0;
	position: absolute;
	width: 900px;
	z-index: 200;
}


#approach {
	background-color: #FFF;
	color: white;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
}



#inbetween {
	background: url(images/tv.jpg) 50% 0 no-repeat fixed;
	color: white;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
}

#our-work {
	background: #FFF;
	color: white;
	margin: -10px auto 0;
	overflow: hidden;
	padding: 0;
}

#inbetween3 {
	background: url(images/secondBG.jpg) 50% 0 no-repeat fixed;
	color: white;

	margin: 0 auto;
	overflow: hidden;
	padding: 0;
}




.story{
	margin: 0 auto;
	min-width: 980px;
	overflow: auto;
	width: 980px;
}

.story .float-left, .story .float-right{
	padding: 100px 0 0 0;
	position: relative;
	width: 350px;	
}
